#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --do-not-cache-result --include-path Text_CAPTCHA-*/ Text_CAPTCHA-*/tests
else
	@echo "** tests disabled"
endif
